org.apache.sling.testing.tools.jarexec

## Class JarExecutor.ExecutorException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - org.apache.sling.testing.tools.jarexec.JarExecutor.ExecutorException

All Implemented Interfaces:
  Serializable

Enclosing class:
  JarExecutor

    public static class JarExecutor.ExecutorException
    extends Exception

See Also:
  Serialized Form

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`